/*FID 351013,367533  */
/*#691227//12.13.16// 
http://es-es.ecolab.com/application/food-and-beverage-cleaning-and-sanitation
*/

h1.heading{
	line-height: 1 !important;
}

/*#725399.27//5.17.17// 
http://es-es.ecolab.com/		
*/

ul.dropdown-menu.level-2{
	min-width: 320px;
}

/*#754275.1//9.07.17// 
http://es-es.ecolab.com/solutions/pest-solutions-for-hospitality?industry=Hospitality&market=Cruise+Ships&application=Pest+Management&solution=Pest+Elimination+Solutions+for+Hospitality#f:@websolutions=[Soluciones%20para%20la%20eliminaci%C3%B3n%20de%20plagas%20en%20la%20industria%20hotelera]&f:@webapplications=[Gesti%C3%B3n%20de%20plagas]&f:@webmarkets=[Barcos]&f:@webindustries=[Industria%20hotelera]
*/

div.tab-content-wrapper-inner > div.tab-content > div.tab-pane > ul.level-1 > li[style="z-index: 1;"]{
	min-height: 62px;
}

/*#777600//1.12.18// 
http://es-es.ecolab.com/nalco-champion
*/

.score-megamenu-dropdown a {
    font-size: 1.3rem;
}

@media (max-width: 991px){
.score-megamenu-dropdown a {
    font-size: .95rem;
}
}

/*796536.19//6.1.18//
https://es-es.ecolab.com/*/
body main .content .inputs .units span, .of span {
    display: none;
}

/*#843651.16//5.17.19//
https://it-it.ecolab.com/*/
@media(min-width: 992px){
div.score-column1 div.score-center div.score-center-text p[style] > span[style]{
    font-size: 18px !important;
    /*white-space: nowrap;*/
}
}



/* 899130.24 | 09.09.20 */

ul.score-menu-list.ecolab-utility-nav a img[src*="/media/Ecolab/Ecolab-Home/Site-Shell/flag"]{
	margin-bottom: -15px;
	margin-left: -30px;
}